<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCrimeTask](./bitburner.sleevecrimetask.md) &gt; [type](./bitburner.sleevecrimetask.type.md)

## SleeveCrimeTask.type property

**Signature:**

```typescript
type: "CRIME";
```
